.dynamic-number-card {
	background: #ffffff;
	border: 1px solid #c2ceda;
	box-shadow: 2px 2px 25px rgba(0, 0, 0, 0.1);
	border-radius: 12px;
	padding: 40px 30px;
	height: 100%;
}

.dynamic-number-card--number {
	color: var(--minga-theme-color);
	font-size: 48px;
	font-weight: 900;
	margin-bottom: 10px;
	display: inline-block;
	line-height: 1em;
}
@media screen and (max-width: 767px) {
	.dynamic-number-card--description p {
		font-size: 17px!important;
		line-height: 1.2em!important;
	}
}
